/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container,.elementor-widget:not(:has(.elementor-widget-container)) .elementor-widget-container {
    overflow: hidden
}

.elementor-widget .elementor-icon-list-items.elementor-inline-items {
    display: flex;
    flex-wrap: wrap;
    margin-inline:-8px}

.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-inline-item {
    word-break: break-word
}

.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-inline:8px}

.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    border-width: 0;
    border-inline-start-width:1px;border-style: solid;
    height: 100%;
    inset-inline-end: -8px;
    inset-inline-start: auto;
    position: relative;
    width: auto
}

.elementor-widget .elementor-icon-list-items {
    list-style-type: none;
    margin: 0;
    padding: 0
}

.elementor-widget .elementor-icon-list-item {
    margin: 0;
    padding: 0;
    position: relative
}

.elementor-widget .elementor-icon-list-item:after {
    inset-block-end: 0;
    position: absolute;
    width: 100%
}

.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a {
    align-items: var(--icon-vertical-align,center);
    display: flex;
    font-size: inherit
}

.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text {
    align-self: center;
    padding-inline-start:5px}

.elementor-widget .elementor-icon-list-icon {
    display: flex;
    inset-block-start: var(--icon-vertical-offset,initial);
    position: relative
}

.elementor-widget .elementor-icon-list-icon svg {
    height: var(--e-icon-list-icon-size,1em);
    width: var(--e-icon-list-icon-size,1em)
}

.elementor-widget .elementor-icon-list-icon i {
    font-size: var(--e-icon-list-icon-size);
    width: 1.25em
}

.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon {
    text-align: var(--e-icon-list-icon-align)
}

.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg {
    margin: var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)
}

.elementor-widget.elementor-list-item-link-full_width a {
    width: 100%
}

.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a {
    justify-content: center
}

.elementor-widget.elementor-align-center .elementor-icon-list-item:after {
    margin: auto
}

.elementor-widget.elementor-align-center .elementor-inline-items {
    justify-content: center
}

.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a {
    justify-content: flex-start;
    text-align: left
}

.elementor-widget.elementor-align-left .elementor-inline-items {
    justify-content: flex-start
}

.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a {
    justify-content: flex-end;
    text-align: right
}

.elementor-widget.elementor-align-right .elementor-icon-list-items {
    justify-content: flex-end
}

.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after {
    inset-inline-start: 0
}

.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after {
    inset-inline-end: 0
}

@media (min-width: -1) {
    .elementor-widget.elementor-widescreen-align-center .elementor-icon-list-item,.elementor-widget.elementor-widescreen-align-center .elementor-icon-list-item a {
        justify-content:center
    }

    .elementor-widget.elementor-widescreen-align-center .elementor-icon-list-item:after {
        margin: auto
    }

    .elementor-widget.elementor-widescreen-align-center .elementor-inline-items {
        justify-content: center
    }

    .elementor-widget.elementor-widescreen-align-left .elementor-icon-list-item,.elementor-widget.elementor-widescreen-align-left .elementor-icon-list-item a {
        justify-content: flex-start;
        text-align: left
    }

    .elementor-widget.elementor-widescreen-align-left .elementor-inline-items {
        justify-content: flex-start
    }

    .elementor-widget.elementor-widescreen-align-right .elementor-icon-list-item,.elementor-widget.elementor-widescreen-align-right .elementor-icon-list-item a {
        justify-content: flex-end;
        text-align: right
    }

    .elementor-widget.elementor-widescreen-align-right .elementor-icon-list-items {
        justify-content: flex-end
    }

    .elementor-widget:not(.elementor-widescreen-align-right) .elementor-icon-list-item:after {
        inset-inline-start: 0
    }

    .elementor-widget:not(.elementor-widescreen-align-left) .elementor-icon-list-item:after {
        inset-inline-end: 0
    }
}

@media (max-width: -1) {
    .elementor-widget.elementor-laptop-align-center .elementor-icon-list-item,.elementor-widget.elementor-laptop-align-center .elementor-icon-list-item a {
        justify-content:center
    }

    .elementor-widget.elementor-laptop-align-center .elementor-icon-list-item:after {
        margin: auto
    }

    .elementor-widget.elementor-laptop-align-center .elementor-inline-items {
        justify-content: center
    }

    .elementor-widget.elementor-laptop-align-left .elementor-icon-list-item,.elementor-widget.elementor-laptop-align-left .elementor-icon-list-item a {
        justify-content: flex-start;
        text-align: left
    }

    .elementor-widget.elementor-laptop-align-left .elementor-inline-items {
        justify-content: flex-start
    }

    .elementor-widget.elementor-laptop-align-right .elementor-icon-list-item,.elementor-widget.elementor-laptop-align-right .elementor-icon-list-item a {
        justify-content: flex-end;
        text-align: right
    }

    .elementor-widget.elementor-laptop-align-right .elementor-icon-list-items {
        justify-content: flex-end
    }

    .elementor-widget:not(.elementor-laptop-align-right) .elementor-icon-list-item:after {
        inset-inline-start: 0
    }

    .elementor-widget:not(.elementor-laptop-align-left) .elementor-icon-list-item:after {
        inset-inline-end: 0
    }

    .elementor-widget.elementor-tablet_extra-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet_extra-align-center .elementor-icon-list-item a {
        justify-content: center
    }

    .elementor-widget.elementor-tablet_extra-align-center .elementor-icon-list-item:after {
        margin: auto
    }

    .elementor-widget.elementor-tablet_extra-align-center .elementor-inline-items {
        justify-content: center
    }

    .elementor-widget.elementor-tablet_extra-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet_extra-align-left .elementor-icon-list-item a {
        justify-content: flex-start;
        text-align: left
    }

    .elementor-widget.elementor-tablet_extra-align-left .elementor-inline-items {
        justify-content: flex-start
    }

    .elementor-widget.elementor-tablet_extra-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet_extra-align-right .elementor-icon-list-item a {
        justify-content: flex-end;
        text-align: right
    }

    .elementor-widget.elementor-tablet_extra-align-right .elementor-icon-list-items {
        justify-content: flex-end
    }

    .elementor-widget:not(.elementor-tablet_extra-align-right) .elementor-icon-list-item:after {
        inset-inline-start: 0
    }

    .elementor-widget:not(.elementor-tablet_extra-align-left) .elementor-icon-list-item:after {
        inset-inline-end: 0
    }
}

@media (max-width: 1024px) {
    .elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a {
        justify-content:center
    }

    .elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after {
        margin: auto
    }

    .elementor-widget.elementor-tablet-align-center .elementor-inline-items {
        justify-content: center
    }

    .elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a {
        justify-content: flex-start;
        text-align: left
    }

    .elementor-widget.elementor-tablet-align-left .elementor-inline-items {
        justify-content: flex-start
    }

    .elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a {
        justify-content: flex-end;
        text-align: right
    }

    .elementor-widget.elementor-tablet-align-right .elementor-icon-list-items {
        justify-content: flex-end
    }

    .elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after {
        inset-inline-start: 0
    }

    .elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after {
        inset-inline-end: 0
    }
}

@media (max-width: -1) {
    .elementor-widget.elementor-mobile_extra-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile_extra-align-center .elementor-icon-list-item a {
        justify-content:center
    }

    .elementor-widget.elementor-mobile_extra-align-center .elementor-icon-list-item:after {
        margin: auto
    }

    .elementor-widget.elementor-mobile_extra-align-center .elementor-inline-items {
        justify-content: center
    }

    .elementor-widget.elementor-mobile_extra-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile_extra-align-left .elementor-icon-list-item a {
        justify-content: flex-start;
        text-align: left
    }

    .elementor-widget.elementor-mobile_extra-align-left .elementor-inline-items {
        justify-content: flex-start
    }

    .elementor-widget.elementor-mobile_extra-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile_extra-align-right .elementor-icon-list-item a {
        justify-content: flex-end;
        text-align: right
    }

    .elementor-widget.elementor-mobile_extra-align-right .elementor-icon-list-items {
        justify-content: flex-end
    }

    .elementor-widget:not(.elementor-mobile_extra-align-right) .elementor-icon-list-item:after {
        inset-inline-start: 0
    }

    .elementor-widget:not(.elementor-mobile_extra-align-left) .elementor-icon-list-item:after {
        inset-inline-end: 0
    }
}

@media (max-width: 767px) {
    .elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a {
        justify-content:center
    }

    .elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after {
        margin: auto
    }

    .elementor-widget.elementor-mobile-align-center .elementor-inline-items {
        justify-content: center
    }

    .elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a {
        justify-content: flex-start;
        text-align: left
    }

    .elementor-widget.elementor-mobile-align-left .elementor-inline-items {
        justify-content: flex-start
    }

    .elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a {
        justify-content: flex-end;
        text-align: right
    }

    .elementor-widget.elementor-mobile-align-right .elementor-icon-list-items {
        justify-content: flex-end
    }

    .elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after {
        inset-inline-start: 0
    }

    .elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after {
        inset-inline-end: 0
    }
}

#left-area ul.elementor-icon-list-items,.elementor .elementor-element ul.elementor-icon-list-items,.elementor-edit-area .elementor-element ul.elementor-icon-list-items {
    padding: 0
}


.elementor-widget-social-icons.elementor-grid-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-0:not(:has(.elementor-widget-container)),.elementor-widget-social-icons.elementor-grid-mobile-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-mobile-0:not(:has(.elementor-widget-container)),.elementor-widget-social-icons.elementor-grid-tablet-0 .elementor-widget-container,.elementor-widget-social-icons.elementor-grid-tablet-0:not(:has(.elementor-widget-container)) {
    font-size: 0;
    line-height: 1
}

.elementor-widget-social-icons:not(.elementor-grid-0):not(.elementor-grid-tablet-0):not(.elementor-grid-mobile-0) .elementor-grid {
    display: inline-grid
}

.elementor-widget-social-icons .elementor-grid {
    grid-column-gap: var(--grid-column-gap,5px);
    grid-row-gap: var(--grid-row-gap,5px);
    grid-template-columns: var(--grid-template-columns);
    justify-content: var(--justify-content,center);
    justify-items: var(--justify-content,center)
}

.elementor-icon.elementor-social-icon {
    font-size: var(--icon-size,25px);
    height: calc(var(--icon-size, 25px) + 2 * var(--icon-padding, .5em));
    line-height: var(--icon-size,25px);
    width: calc(var(--icon-size, 25px) + 2 * var(--icon-padding, .5em))
}

.elementor-social-icon {
    --e-social-icon-icon-color: #fff;
    align-items: center;
    background-color: #69727d;
    cursor: pointer;
    display: inline-flex;
    justify-content: center;
    text-align: center
}

.elementor-social-icon i {
    color: var(--e-social-icon-icon-color)
}

.elementor-social-icon svg {
    fill: var(--e-social-icon-icon-color)
}

.elementor-social-icon:last-child {
    margin: 0
}

.elementor-social-icon:hover {
    color: #fff;
    opacity: .9
}

.elementor-social-icon-android {
    background-color: #a4c639
}

.elementor-social-icon-apple {
    background-color: #999
}

.elementor-social-icon-behance {
    background-color: #1769ff
}

.elementor-social-icon-bitbucket {
    background-color: #205081
}

.elementor-social-icon-codepen {
    background-color: #000
}

.elementor-social-icon-delicious {
    background-color: #39f
}

.elementor-social-icon-deviantart {
    background-color: #05cc47
}

.elementor-social-icon-digg {
    background-color: #005be2
}

.elementor-social-icon-dribbble {
    background-color: #ea4c89
}

.elementor-social-icon-elementor {
    background-color: #d30c5c
}

.elementor-social-icon-envelope {
    background-color: #ea4335
}

.elementor-social-icon-facebook,.elementor-social-icon-facebook-f {
    background-color: #3b5998
}

.elementor-social-icon-flickr {
    background-color: #0063dc
}

.elementor-social-icon-foursquare {
    background-color: #2d5be3
}

.elementor-social-icon-free-code-camp,.elementor-social-icon-freecodecamp {
    background-color: #006400
}

.elementor-social-icon-github {
    background-color: #333
}

.elementor-social-icon-gitlab {
    background-color: #e24329
}

.elementor-social-icon-globe {
    background-color: #69727d
}

.elementor-social-icon-google-plus,.elementor-social-icon-google-plus-g {
    background-color: #dd4b39
}

.elementor-social-icon-houzz {
    background-color: #7ac142
}

.elementor-social-icon-instagram {
    background-color: #262626
}

.elementor-social-icon-jsfiddle {
    background-color: #487aa2
}

.elementor-social-icon-link {
    background-color: #818a91
}

.elementor-social-icon-linkedin,.elementor-social-icon-linkedin-in {
    background-color: #0077b5
}

.elementor-social-icon-medium {
    background-color: #00ab6b
}

.elementor-social-icon-meetup {
    background-color: #ec1c40
}

.elementor-social-icon-mixcloud {
    background-color: #273a4b
}

.elementor-social-icon-odnoklassniki {
    background-color: #f4731c
}

.elementor-social-icon-pinterest {
    background-color: #bd081c
}

.elementor-social-icon-product-hunt {
    background-color: #da552f
}

.elementor-social-icon-reddit {
    background-color: #ff4500
}

.elementor-social-icon-rss {
    background-color: #f26522
}

.elementor-social-icon-shopping-cart {
    background-color: #4caf50
}

.elementor-social-icon-skype {
    background-color: #00aff0
}

.elementor-social-icon-slideshare {
    background-color: #0077b5
}

.elementor-social-icon-snapchat {
    background-color: #fffc00
}

.elementor-social-icon-soundcloud {
    background-color: #f80
}

.elementor-social-icon-spotify {
    background-color: #2ebd59
}

.elementor-social-icon-stack-overflow {
    background-color: #fe7a15
}

.elementor-social-icon-steam {
    background-color: #00adee
}

.elementor-social-icon-stumbleupon {
    background-color: #eb4924
}

.elementor-social-icon-telegram {
    background-color: #2ca5e0
}

.elementor-social-icon-threads {
    background-color: #000
}

.elementor-social-icon-thumb-tack {
    background-color: #1aa1d8
}

.elementor-social-icon-tripadvisor {
    background-color: #589442
}

.elementor-social-icon-tumblr {
    background-color: #35465c
}

.elementor-social-icon-twitch {
    background-color: #6441a5
}

.elementor-social-icon-twitter {
    background-color: #1da1f2
}

.elementor-social-icon-viber {
    background-color: #665cac
}

.elementor-social-icon-vimeo {
    background-color: #1ab7ea
}

.elementor-social-icon-vk {
    background-color: #45668e
}

.elementor-social-icon-weibo {
    background-color: #dd2430
}

.elementor-social-icon-weixin {
    background-color: #31a918
}

.elementor-social-icon-whatsapp {
    background-color: #25d366
}

.elementor-social-icon-wordpress {
    background-color: #21759b
}

.elementor-social-icon-x-twitter {
    background-color: #000
}

.elementor-social-icon-xing {
    background-color: #026466
}

.elementor-social-icon-yelp {
    background-color: #af0606
}

.elementor-social-icon-youtube {
    background-color: #cd201f
}

.elementor-social-icon-500px {
    background-color: #0099e5
}
